[Project]
FileVersion=v1.50+
OffsetX=78
OffsetY=165
Width=281
Height=174
Interval=50
PauseKey=
ReloadKey=
ToggleTrayIconKey=
EditConfigKey=
ToggleVisibilityKey=
OnTopKey=
NormalWindowKey=
PinKey=
LockedKey=
DesignedKey=
ClickThruKey=
SnapKey=
ExitKey=
SnapClientKey=
OnTopAbsKey=
LoadMBMStarter=0
ShowTrayIcon=1
TrayIcon=
ChangeCursorOverLink=0

[Source 0]
Type=TNullCollector

[Output 0]
Type=TRectangleOutput
Color=FF008000
Filled=0
Left=102
Top=200
Right=342
Bottom=255

[Source 1]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=PlayerStatus

[Output 1]
Type=TTextOutput
Text=%v
Color=FF000080
Align=2
AlignVertical=1
FontName=Impact
FontSize=9
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=111
Top=180
Right=231
Bottom=196

[Source 2]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getPlaylistString
Param0=%[%ar <> %]%al

[Output 2]
Type=TTextOutput
Text=%v
Color=FF000080
Align=1
AlignVertical=2
FontName=Impact
FontSize=10
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=1
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=79
Top=252
Right=359
Bottom=289

[Source 3]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackName

[Output 3]
Type=TTextOutput
Text=%v
Color=FF000080
Align=1
AlignVertical=0
FontName=Impact
FontSize=12
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=1
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=99
Top=293
Right=339
Bottom=339

[Source 4]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTime

[Output 4]
Type=TTextOutput
Text=%v
Color=FF808000
Align=0
AlignVertical=2
FontName=Impact
FontSize=16
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=239
Top=167
Right=319
Bottom=197

[Source 5]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTime

[Output 5]
Type=TTextOutput
Text=%v
Color=FFFFFF00
Align=0
AlignVertical=2
FontName=Impact
FontSize=16
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=237
Top=165
Right=317
Bottom=195

[Source 6]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=PlayerStatus

[Output 6]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=2
AlignVertical=1
FontName=Impact
FontSize=9
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=110
Top=179
Right=230
Bottom=195

[Source 7]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getPlaylistString
Param0=%[%ar <> %]%al

[Output 7]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=1
AlignVertical=2
FontName=Impact
FontSize=10
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=1
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=78
Top=251
Right=358
Bottom=288

[Source 8]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackName

[Output 8]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=1
AlignVertical=0
FontName=Impact
FontSize=12
FontStyle=[]
FontCharset=0
LineSpacing=1
NrOfDecimals=0
TabSize=20
TruncateText=0
WordWrap=1
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollPause=0
ScrollPauseInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=98
Top=292
Right=338
Bottom=338

[Source 9]
Type=TTextOnlyCollector

[Output 9]
Type=TPluginOutput
DLLName=SpectrumVis.dll
Left=234
Top=204
Right=324
Bottom=250
spectrum_color=4278255360
spectrum_top_color=4294967168
spectrum_display=0
spectrum_alphafalloff=0.9

[Source 10]
Type=TTextOnlyCollector

[Output 10]
Type=TPluginOutput
DLLName=SpectrumVis.dll
Left=120
Top=204
Right=210
Bottom=250

spectrum_color=4286643968
spectrum_top_color=4294967168
spectrum_display=1
spectrum_alphafalloff=0.9
